Bug 980780 - [abrt] xchat-gnome-0.26.2-12.git40c5bf988.fc19: handle_error: Process /usr/bin/xchat-gnome was killed by signal 5 (SIGTRAP)
[abrt] xchat-gnome-0.26.2-12.git40c5bf988.fc19: handle_error: Process /usr/bi...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xchat-gnome (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
abrt_hash:412d36422d0e6309c043358ac78...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-03 04:35 EDT by Clément DAVID
Modified: 2015-02-17 10:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:48:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (49.63 KB, text/plain)
2013-07-03 04:35 EDT, Clément DAVID
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-03 04:36 EDT, Clément DAVID
no flags Details
File: core_backtrace (4.37 KB, text/plain)
2013-07-03 04:36 EDT, Clément DAVID
no flags Details
File: dso_list (10.87 KB, text/plain)
2013-07-03 04:36 EDT, Clément DAVID
no flags Details
File: environ (1.47 KB, text/plain)
2013-07-03 04:36 EDT, Clément DAVID
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-03 04:36 EDT, Clément DAVID
no flags Details
File: maps (52.35 KB, text/plain)
2013-07-03 04:36 EDT, Clément DAVID
no flags Details
File: open_fds (3.21 KB, text/plain)
2013-07-03 04:36 EDT, Clément DAVID
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-07-03 04:36 EDT, Clément DAVID
no flags Details
File: var_log_messages (1.29 KB, text/plain)
2013-07-03 04:36 EDT, Clément DAVID
no flags Details

  None (edit)
Description Clément DAVID 2013-07-03 04:35:52 EDT
Version-Release number of selected component:
xchat-gnome-0.26.2-12.git40c5bf988.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        xchat-gnome
crash_function: handle_error
executable:     /usr/bin/xchat-gnome
kernel:         3.9.8-300.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 handle_error at xcb_io.c:213
 #5 handle_response at xcb_io.c:325
 #7 XQueryPointer at QuPntr.c:48
 #8 gdk_window_x11_get_pointer at gdkwindow-x11.c:3213
 #9 gdk_window_real_window_get_pointer at gdkdisplay.c:568
 #10 gdk_window_get_pointer at gdkwindow.c:6526
 #11 gtk_tree_view_bin_expose at gtktreeview.c:4727
 #12 gtk_tree_view_expose at gtktreeview.c:5080
 #13 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #18 gtk_widget_event_internal at gtkwidget.c:5017

Potential duplicate: bug 744068
Comment 1 Clément DAVID 2013-07-03 04:35:58 EDT
Created attachment 768150 [details]
File: backtrace
Comment 2 Clément DAVID 2013-07-03 04:36:04 EDT
Created attachment 768151 [details]
File: cgroup
Comment 3 Clément DAVID 2013-07-03 04:36:07 EDT
Created attachment 768152 [details]
File: core_backtrace
Comment 4 Clément DAVID 2013-07-03 04:36:13 EDT
Created attachment 768153 [details]
File: dso_list
Comment 5 Clément DAVID 2013-07-03 04:36:17 EDT
Created attachment 768154 [details]
File: environ
Comment 6 Clément DAVID 2013-07-03 04:36:21 EDT
Created attachment 768155 [details]
File: limits
Comment 7 Clément DAVID 2013-07-03 04:36:31 EDT
Created attachment 768157 [details]
File: maps
Comment 8 Clément DAVID 2013-07-03 04:36:34 EDT
Created attachment 768158 [details]
File: open_fds
Comment 9 Clément DAVID 2013-07-03 04:36:37 EDT
Created attachment 768159 [details]
File: proc_pid_status
Comment 10 Clément DAVID 2013-07-03 04:36:42 EDT
Created attachment 768160 [details]
File: var_log_messages
Comment 11 Fedora Admin XMLRPC Client 2014-03-05 11:33:46 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora End Of Life 2015-01-09 13:38:00 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 10:48:42 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.